# Data and code to accompany "The global health community at international climate change negotiations" 

**Authors:** 
- Kim R. van Daalen, PhD ([ORCID](https://orcid.org/0000-0001-6955-9708))
- Nanine Wyma, MBChB ([ORCID](https://orcid.org/0009-0007-9366-8817))
- Johanna Schauer-Berg, MD ([ORCID](https://orcid.org/0009-0005-1325-5939))
- Iris M. Blom, MD ([ORCID](https://orcid.org/0000-0002-1294-7408))
- Juliette C. Mattijsen, MD 
- Razan Othman, MBBS ([ORCID](https://orcid.org/0000-0001-8976-5744))
- Mohamed Eissa, MD 
- Robbie M. Parks, PhD ([ORCID](https://orcid.org/0000-0002-7916-1717))
- Arthur Wyns, MSc ([ORCID](https://orcid.org/0000-0003-1142-8267))
- Ahmed T. Aboushady, MD ([ORCID](https://orcid.org/0000-0002-8245-6591))
- Muha Hassan, MBChB ([ORCID](https://orcid.org/0000-0002-2209-0858))
- Tarek Ezzine, BMSc ([ORCID](https://orcid.org/0000-0003-3914-8152))
- Salman Khan, MBBS ([ORCID](https://orcid.org/0009-0008-3804-5489))
- Menna-Allah Elsayed Zayed, BSPharm ([ORCID](https://orcid.org/0009-0001-7350-0458))
- Sarah Neggazi, PharmD ([ORCID](https://orcid.org/0009-0000-6447-4262))
- Lujain Alqodmani, MD ([ORCID](https://orcid.org/0009-0005-3515-3052))
- Prof. Rachel Lowe, PhD ([ORCID](https://orcid.org/0000-0003-3939-7343))


**Contact information:** kim.vandaalen@bsc.es

**Date of creation:** 18 March 2024


This repository includes the main summary data underlying the Comment entiteld "The global health community at international climate change negotiations" published in the BMJ Global Health (link to DOI). It also includes code to create the figures. 

The figure and animation were made using R (version 4.0.5) ggplot, dplyr, tidyverse, patchwork and MetBrewer.

#### Background:
The aim of this study was to calculate and analyse the number and proportion of health actors attending Conferences of the Parties (COPs) to the UN Framework Convention on Climate Change (UNFCCC) over time (1995-2023), by COP number, country, type of delegate, United Nations Region, World Bank (WB) income groups, and type of Party to the Convention. These new indicators may support the assessment of the influence of health and health actors in international climate change negotiations and can be compared to the number and proportion of participants from other interest groups, including but not limited to the fossil fuel industry. 
 
#### Data: 
This study was based on the official lists of delegates for each COP event - obtained from the UNFCCC website (https://unfccc.int/documents), from COP1 (1995) to COP28 (2023). For each COP, the UNFCCC typically publishes a provisional list of participants before/during the event and a final list of participants once the COP has concluded. The results of this study are based on the final list (and, where relevant, corrected list) of participants.

Details on the data generation, methodology and limitations can be found in the Supplementary Materials of the Comment (link to DOI). 

#### Main figure 
![](Output/health_COP_fig1.png)

**Health actors' attendance at UNFCCC’s COP1-28 (1995-2023).** **(A)** The absolute number of health actors attending COP1-28. **(B)** Percentage of health actors attending COP of total participation, grouped by Parties & Observer States and Observer Organisations (representatives of UN Secretariat and Related Bodies, UN Specialised Agencies or Related Organisations, Intergovernmental Organisations [IGOs], Non-Governmental Organisations [NGOs] and for COP28 representatives of Global Climate Action, Host Country Guests, and Temporary Passes). Note, Parties are those that have ratified the Convention and fully engage in negotiations. Observer States are those that have not yet completed their ratification of the Convention, and, therefore, do not yet have the right to vote on decisions. Observer organisations do not have the right to vote on decisions and have more limited access to the convening (e.g., they do have access to the plenary sessions, but not to smaller Party discussions). 


